@import url('https://fonts.googleapis.com/css?family=Anton');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@charset "UTF-8";


/* =============================================================================================
   Author's custom styles | Jasper van den Ende | jasper@optimaformabv.nl | www.optimaformabv.nl
   ============================================================================================= */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::selection {
  background: #DDDDDD; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #DDDDDD; /* Gecko Browsers */
}

html * {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
/* prevent weird movements on hover when you use a CSS3 transformation - webkit browsers */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
 }


#incidenten h1,
#incidenten h2,
#incidenten h3 {
	font-family: 'Anton', sans-serif;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: normal;
}

#incidenten h1 {
	font-size: 3em;
	margin: 0px;
	color: #14507d;
}

#incidenten ul.box {
	margin-top: 30px;
	padding: 0;
}

#incidenten ul.box li {
	margin: 0;
	list-style: none;
	font-family: 'Anton', sans-serif;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 10px;
	width: 60%;
	height: 25px;
}

#incidenten ul.box li a {
	font-size: 0.9em;
	padding: 1px 5px;
	color: white;
	text-decoration: none;
	width: 100%;
	height: 100%;
    display: block;	
	position: relative;
}

#incidenten ul.box li:after {
	content: "";
	display: block;
	width: 10px;
	height: 25px;
	position: absolute;
	right: -10px;
	top: 0;
	background-size: contain;
	background-repeat: no-repeat
}

#incidenten div.sectie#intro ul li:nth-of-type(1):after { background-image: url(../img/infographic/corner-yellow.png); }
#incidenten div.sectie#intro ul li:nth-of-type(2):after { background-image: url(../img/infographic/corner-blue.png); }
#incidenten div.sectie#intro ul li:nth-of-type(3):after { background-image: url(../img/infographic/corner-red.png); }

#incidenten div.sectie#intro ul li:nth-child(1) {
	background-color: #ffdf43;
}
#incidenten div.sectie#intro ul li:nth-child(2) {
	background-color: #14507d;
}
#incidenten div.sectie#intro ul li:nth-child(3) {
	background-color: #e3003a;
}

#incidenten div.sectie#intro ul li:nth-child(1) a {
	color: #14507d;
}

main {
	width: 100%;
	max-width: 1170px;
	height: auto;
	position: relative;
	padding: 0 15px 0 15px;
}

section#incidenten {
	width: 100%;
	height: 100%;
	position: relative;
	font-family: 'Roboto', sans-serif;
	max-width: 730px;
	min-width: 290px;
    background-color: #1ca438;
	overflow: hidden;
}

section#incidenten p,
section#incidenten h4,
section#incidenten h5,
section#incidenten h6 {
	font-family: 'Roboto', sans-serif;
}

section#incidenten h5,
section#incidenten h4,
section#incidenten h6 {
	font-weight: bold;
}

section#incidenten h6 {
	font-size: 0.9em;
	margin-top: 1em;
	margin-bottom: 0;
}

#incidenten div.sectie {
	position: relative;
	padding: 0 0 20px 20px;
}

section#incidenten p {
	color: black;
	font-size: 1.1em;
    margin: 1em 0 0 0;
	line-height: 1.3em;
}





/*     =====     R E A D    M O R E    =====     */

span.readmore {
	cursor: pointer;
	color: #337ab7;
	white-space: nowrap;
	margin-left: 5px;
	display: block;
	margin-top: 1em;
    font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

span.readmore:before {
	content: "Lees meer >"
}

span.readmore.active:before {
	content: "< verberg"
}

span.readmore-text {
	display: none;
	opacity: 0;
	transition: opacity .5s ease-out;
}

span.readmore-text.show {
	display: inline;
	opacity: 1;
}

span.readmore {
	font-style: normal;
	font-weight: bold;
	margin-bottom: 1em;
}



/*     =====     A C C O R D I O N     =====     */

/* Accordion panel */
/* Style the buttons that are used to open and close the accordion panel */
#incidenten div.accordion {
    background-image: url(../img/infographic/accordion-bg.png);
	background-position: right bottom;
    color: #000;
	font-weight: bold;
    cursor: pointer;
    padding: 6px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    opacity: 1;
}
#incidenten div.accordion.active {
    opacity: 1;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/*div.accordion.active,*/ 
.no-touch #incidenten div.accordion:hover {
    opacity: 0.7;
}

/* Style the accordion panel. Note: hidden by default */
#incidenten .panel-wrap {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 20px;
	z-index: 10;
	position: relative;
	max-width: 600px;
}
#incidenten div.panel {
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
	position: relative;
	padding: 0;
	margin-bottom: 0;
	border-radius: 0;
}

#incidenten div.sectie#incidentenvoorkomen div.panel-wrap:first-of-type {
	margin-top: 100px;
}
#incidenten div.sectie#derol div.panel-wrap:first-of-type {
	margin-top: 100px;
}
#incidenten div.sectie#eenincident div.panel-wrap:first-of-type {
	margin-top: 100px;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
#incidenten div.panel.show {
    opacity: 1;
    max-height: 2000px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
    background-color: white;
}
#incidenten div.accordion:before {
    content: ""; /* Unicode character for "plus" sign (+) */
	width: 20px;
	height: 20px;
	background-image: url(../img/infographic/arrow-right.svg);
	background-repeat: no-repeat;
	background-size: 100%;
    float: right;
    margin-right: 10px;
	display: inline-block;
		-webkit-transition: background-image .5s ease;
		-moz-transition: background-image .5s ease;
		-o-transition: background-image .5s ease;
	transition: background-image .5s ease;
}
#incidenten div.accordion.active:before {
	background-image: url(../img/infographic/arrow-down.svg);
	background-size: 100%;
}
#incidenten div.accordion h4 {
	font-size: 1em;
	line-height: 1.2;
	margin: 0;
	color: #14507d;
}

#incidenten div.panel h5 {
	font-size: 1em;
	line-height: 1.1;
	margin: 0 0 5px 0;
	color: #14507d;
}

#incidenten div.panel article {
	padding: 20px;
}

#incidenten div.panel article p,
#incidenten div.panel article ul li {
    font-size: 1.1em;
    line-height: 1.3;
    color: #565656;
    margin-top: 0;
}

#incidenten div.panel article ul {
	padding-left: 1em;
	font-size: 1em;
}

#incidenten div.panel article ul li {
	margin: 0;
	padding: 0;
}

#incidenten div.panel article ol {
    padding-left: 1em;
	font-size: 0.9em;
    line-height: 1.3;
    color: #565656;
    margin: 0;
}

#incidenten div.panel article ol li:last-of-type {
	margin-bottom: 1em;
}


#incidenten div.panel article p a,
#incidenten div.panel article li a{
	color: #337ab7;
	text-decoration: none;
	opacity: 1;
 	transition: color 0.5s ease, opacity 0.5s ease;
}

#incidenten div.panel article p a:hover,
#incidenten div.panel article li a:hover {
  	color: #23527c;
 	text-decoration: underline;
	opacity: 0.8;
}

#incidenten div.panel article p:last-of-type {
	margin-bottom: 0;
}

#incidenten div.bottomclose {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	bottom: 0;
	cursor: pointer;
	background: url(../img/infographic/swb-close.svg);
 	background-size: 50%;
  	background-position: center;
 	background-repeat: no-repeat;
	z-index: 20;
 }

#incidenten div.sectie h2 {
	font-size: 1.4em;
	text-transform: uppercase;
	margin: 0;
}
#incidenten div.sectie h3 {
	font-size: 0.9em;
	text-transform: uppercase;
	margin: 0;
	color: white;
	padding: 5px;
	position: relative;
} 

#incidenten div.sectie h3 img {
	position: absolute;
	bottom: 24px;
	right: 12px;
	width: 45%;
	max-width: 200px;
}

#incidenten div.sectie#incidentenvoorkomen h2 {
	color: #ffdf43;
	width: 100px;
}

#incidenten div.sectie#incidentenvoorkomen h3 {
	color: #14507d;
	background-color: #ffdf43;
}

#incidenten div.sectie#derol h2 {
	color: #14507d;
	width: 100px;	
}
#incidenten div.sectie#derol h3 {
	color: white;
	background-color: #14507d;
}

#incidenten div.sectie#eenincident h2 {
	color: #e3003a;
}
#incidenten div.sectie#eenincident h3 {
	color: white;
	background-color: #e3003a;
}

#incidenten div.sectie#incidentenvoorkomen div.accordion,
#incidenten div.sectie#incidentenvoorkomen div.panel {
	border-left: 4px solid #ffdf43;
}
#incidenten div.sectie#derol div.accordion,
#incidenten div.sectie#derol div.panel {
	border-left: 4px solid #14507d;
}
#incidenten div.sectie#eenincident div.accordion,
#incidenten div.sectie#eenincident div.panel {
	border-left: 4px solid #e3003a;
}


#incidenten div.sectie#incidentenvoorkomen {
	padding-top: 20px;
	background-color: #1ca438;
}
#incidenten div.sectie#derol {
	padding-top: 20px;
	padding-bottom: 50px;
	background-color: #82af07;
	z-index: 15;
}

#incidenten div.sectie#eenincident {
	padding-top: 20px; 
	padding-bottom: 50px;
	background-color: #93c01f;
	z-index: 20;
}	


#incidenten div#intro {
	background-size: 100%;
	background-position: bottom center;
	background-image: url(../img/infographic/intro-bg.png);
	background-repeat: no-repeat;
	padding-bottom: 120px;
	padding-right: 20px;
	background-color: white;
}

#incidenten div.de-rol-bg {
	background-image: url(../img/infographic/de-rol-bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	height: 70px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 12;
	
}
#incidenten div.een-incident-bg {
	background-image: url(../img/infographic/een-incident-bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	height: 70px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 20;
}
#incidenten div.bottom-bg {
	height: 130px;
	width: 100%;
	display: block;
	position: absolute;
	background-color: #93c01f;
	z-index: 19;
	bottom: 0;
	left: 0;
}

#incidenten div.upper-bottom-bg {
	background-image: url(../img/infographic/bottom-bg.png);
	background-repeat: no-repeat;
	background-position: center 19px;
	background-size: cover;
	height: 130px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 30;
	bottom: 0;
	left: 0;
}


#incidenten img.deco {
	max-width: 100%;
}
/*
#incidenten div.sectie#incidentenvoorkomen ul.illustraties-1 li:nth-child(3) img.deco,
#incidenten div.sectie#derol ul.illustraties-3 li:nth-child(1) img.deco,
#incidenten div.sectie#eenincident ul.illustraties-5 li:nth-child(1) img.deco{
	max-width: none;
}
*/


#incidenten ul.illustraties-1.box,
#incidenten ul.illustraties-2.box,
#incidenten ul.illustraties-3.box,
#incidenten ul.illustraties-4.box,
#incidenten ul.illustraties-5.box,
#incidenten ul.illustraties-6.box {
	position: relative;
	width: 100%;
}

#incidenten ul.illustraties-1.box { z-index: 1; }
#incidenten ul.illustraties-2.box { z-index: 15; }
#incidenten ul.illustraties-4.box { z-index: 20; position: absolute; top: 25px; }

#incidenten ul.illustraties-6.box { position: absolute; bottom: 12px; }

#incidenten ul.illustraties-1.box li,
#incidenten ul.illustraties-2.box li,
#incidenten ul.illustraties-3.box li,
#incidenten ul.illustraties-4.box li,
#incidenten ul.illustraties-5.box li,
#incidenten ul.illustraties-6.box li {
	width: auto;
	position: absolute;
}

#incidenten div.sectie#incidentenvoorkomen ul.illustraties-1 li:nth-child(1) {
	width: 45px;
    top: 0px;
    left: 10%;
    z-index: 2;
}
#incidenten div.sectie#incidentenvoorkomen ul.illustraties-1 li:nth-child(2) {
	width: 30px;
    top: 0px;
    right: 8%;
    z-index: 2;
}
#incidenten div.sectie#incidentenvoorkomen ul.illustraties-1 li:nth-child(3) {
	width: 150%;
	top: 20px;
	left: -20px;
	z-index: 1;
}
#incidenten div.de-rol-bg ul.illustraties-2 li:nth-child(1) {
    width: 25px;
    top: -16px;
    right: 14%;
}
#incidenten div.de-rol-bg ul.illustraties-2 li:nth-child(2) {
    width: 40px;
    top: -9px;
    left: 13%;
}
#incidenten div.sectie#derol ul.illustraties-3 li:nth-child(1) {
	width: 150%;
	top: 0px;
	left: -20px;
	z-index: 1;
}

#incidenten div.sectie#derol ul.illustraties-3 li:nth-child(2) {
    width: 30px;
    top: -5px;
    left: 8px;
    z-index: 1;
}

#incidenten div.een-incident-bg ul.illustraties-4 li:nth-child(1) {
    width: 30px;
    bottom: 9px;
    right: 19%;
}
#incidenten div.een-incident-bg ul.illustraties-4 li:nth-child(2) {
    width: 40px;
    bottom: -27px;
    left: 5%;
}


#incidenten div.sectie#eenincident ul.illustraties-5 li:nth-child(1) {
width: 150%;
    top: -10px;
    left: -26px;
    z-index: 1;
}
#incidenten div.sectie#eenincident ul.illustraties-5 li:nth-child(2) {
    width: 25px;
    bottom: -40px;
    right: 5%;
    z-index: 1;
}









#incidenten div.upper-bottom-bg ul.illustraties-6 li:nth-child(1) {
    width: 25px;
    bottom: 36px;
    left: 3%;
}
#incidenten div.upper-bottom-bg ul.illustraties-6 li:nth-child(2) {
    width: 38px;
    bottom: 10px;
    left: 22%;
}
#incidenten div.upper-bottom-bg ul.illustraties-6 li:nth-child(3) {
    width: 35px;
    bottom: -20px;
    right: 6%;
    z-index: 5;
}
#incidenten div.upper-bottom-bg ul.illustraties-6 li:nth-child(4) {
    width: 150px;
    bottom: 0px;
    right: 15%;
}


/* ================================================================================
   Media Queries - Mobile First
   ================================================================================ */


@media only screen and (min-width : 520px) {
	#incidenten div.sectie#incidentenvoorkomen h2 {
		width: auto;
	}

	#incidenten div.sectie#derol h2 {
		width: auto;	
	}
	#incidenten div.sectie#incidentenvoorkomen {
		padding-top: 30px;
	}
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 630px) {
	#incidenten ul.box li {
		display: inline-block;
		width: 28%;
		margin-right: 5%;
		margin-bottom: 0;
	}
	
	#incidenten div.sectie h3 img {
		bottom: 0;
	}	
	
	#incidenten div#intro {
		padding-bottom: 200px;
	}
	#incidenten ul li:last-child { margin-right: 0; }
	
	#incidenten div.sectie h2 {
		font-size: 2.2em;
	}
	
	#incidenten div.sectie#incidentenvoorkomen ul.illustraties-1 li:nth-child(3) { 
		width: 105%;
		top: 20px;
		left: -20px;
		z-index: 1;
	}
			
	#incidenten div.sectie#derol ul.illustraties-3 li:nth-child(1) { 
		width: 105%;
		top: 0px;
		left: -20px;
		z-index: 1;
	}
	
	#incidenten div.sectie#eenincident ul.illustraties-5 li:nth-child(1) { 
		width: 105%;
		top: -10px;
		left: -20px;
		z-index: 1;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	main {
		width: 750px;
	}
	#incidenten h1 {
		font-size: 3em;
	}
	#incidenten div#intro { 
		padding-bottom: 220px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 992px) {
	#incidenten main {
		width: 970px;
	}
	#incidenten h1 {
		font-size: 4em;
	}	
}

@media only screen and (min-width : 1200px) {
	#incidenten h1 {
		font-size: 5em;
	}	
}